@charset "Shift_JIS";
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  background: #000;
  font-family: "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro", "Yu Gothic Medium", "ŸàƒSƒVƒbƒN Medium", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒƒCƒŠƒI", sans-serif;
  color: #fff;
  font-size: 1.6em;
  line-height: 1;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
div::-webkit-scrollbar {
  width: 12px;
}
div::-webkit-scrollbar-track {
  background: #eee;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #aaa;
}
div::-webkit-scrollbar-thumb {
  background: #eee;
  border-radius: 10px;
  box-shadow: none;
}
.shadow_b {
  text-shadow:
    #000 2px 0px 2px, #000 -2px 0px 2px, #000 0px -2px 2px, #000 -2px 0px 2px, #000 2px 2px 2px, #000 -2px 2px 2px, #000 2px -2px 2px, #000 -2px -2px 2px, #000 1px 2px 2px, #000 -1px 2px 2px, #000 1px -2px 2px, #000 -1px -2px 2px, #000 2px 1px 2px, #000 -2px 1px 2px, #000 2px -1px 2px, #000 -2px -1px 2px, #000 1px 1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px, #000 -1px -1px 2px;
}
/*===============================

ƒwƒbƒ_[

================================*/
header {
  min-height: 90vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
  background-image: url(../img/main.jpg);
  text-align: center;
}
header h1 {
  padding: 30px 0 10px;
  color: #fff;
  font-size: 1.4rem;
  text-align: center
}
header .logo {
  width: 450px;
  margin: auto;
}
header .year {
  width: 400px;
  margin: auto;
}
header .text-00 {
  width: 500px;
  margin: auto;
	margin-bottom: 15px;
}
header .text-01 {
  width: 600px;
  margin: auto;
}
header .text-02 {
  width: 400px;
  margin: auto;
}
header .text-03 {
  width: 300px;
  margin: auto;
	margin-top: 25px;
}
.header {
  height: 580px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
  background-image: url(../img/main.jpg);
  text-align: center;
}
.header h1 {
  padding: 150px 0 20px;
  color: #fff;
  font-size: 1.4rem;
  text-align: center
}
.header .logo {
  width: 450px;
  margin: auto;
}
.header .text-01 {
  width: 800px;
  margin: auto;
  margin-top: -25px;
}
.header .text-02 {
  width: 300px;
  margin: auto;
}
.header .text-03 {
  width: 600px;
  margin: auto;
}
/*===============================

ƒtƒbƒ^[

================================*/
footer {
  text-align: center;
  line-height: 2;
}
footer a {
  display: block;
  background-image: url(../img/bg-footer.png);
  margin-top: 15px;
  padding: 15px 0;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
}
footer small {
  display: block;
  background: #ddd;
  color: #000;
  padding-top: 15px;
  font-size: 1.2rem;
}
/*===============================

ƒiƒr

================================*/
nav {
  position: fixed;
  width: 100%;
  top: -1px;
  left: 0;
  right: 0;
  background: rgb(17, 17, 17);
  background: linear-gradient(180deg, rgba(17, 17, 17, 1) 0%, rgba(34, 34, 34, 1) 35%);
  color: #fff;
  box-shadow: 0px 10px 10px -12px rgba(0, 0, 0, 0.5);
  z-index: 100;
  transform: rotate(0.03deg);
}
nav ul {
  display: flex;
  align-items: center;
}
nav li {
  padding: 25px 20px 0 20px;
  margin-left: -1px;
  border-right: 1px #333 dotted;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(0.03deg);
  text-align: center;
  line-height: 1.2;
}
nav li:last-child {
  border-right: 0px #333 dotted;
}
nav li a {
  display: block;
  height: 60px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
}
nav li span {
  display: block;
  padding-top: 2px;
  color: #999;
  font-size: 1.4rem;
  font-weight: normal;
}
nav li strong {
  font-size: 2rem
}
.nav-tel {
  position: fixed;
  width: 200px;
  height: 71px;
  top: -1px;
  right: 0;
  background: url("../img/nav_tel.jpg") repeat-y;
  background-size: 100% auto;
  padding: 15px 20px 0;
  color: #fff;
  font-size: 1.8rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  line-height: 1.3;
  text-align: right
}
.nav-tel a {
  display: block;
  color: #fff;
  font-size: 2.5rem;
  text-decoration: none;
}
.nav-rec {
  position: fixed;
  width: 70px;
  height: 71px;
  top: -1px;
  right: 240px;
  background: url("../img/nav_rec.jpg") no-repeat;
  background-size: 100% auto;
  padding: 15px 20px 0;
  color: #fff;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  line-height: 1.3;
  text-align: center
}
.nav-rec a {
  display: block;
  color: #fff;
  font-size: 1.6rem;
  text-decoration: none;
}
.nav-rec i {
  display: block;
  padding: 2px;
  font-size: 2.6rem;
}
/*===============================

”FØƒy[ƒW

================================*/
.index {
  background-image: url(../img/index.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
}
.index h1 {
  padding: 20px 0 10px;
  color: #fff;
  font-size: 1.6rem;
  text-align: center
}
.index .logo {
  width: 450px;
  margin: auto;
}
.index .year {
  width: 640px;
  margin: auto;
	margin-top: -40px;
}
.index .text-01 {
  width: 800px;
  margin: auto;
	margin-top: -40px;
}
.index .text-02 {
  width: 600px;
  margin: auto;
	margin-top: -40px;
}
.index .enter {
  width: 450px;
  margin: auto;
  text-align: center;
}
.index .enter img {
  width: auto;
  margin: auto;
  margin-top: 15px;
}
.index .seo {
  padding: 50px 0;
  color: #aaa;
  font-size: 1.0rem;
  text-align: center;
  line-height: 1.6;
  text-shadow: #000 2px 0px 2px, #000 -2px 0px 2px, #000 0px -2px 2px, #000 -2px 0px 2px, #000 2px 2px 2px, #000 -2px 2px 2px, #000 2px -2px 2px, #000 -2px -2px 2px, #000 1px 2px 2px, #000 -1px 2px 2px, #000 1px -2px 2px, #000 -1px -2px 2px, #000 2px 1px 2px, #000 -2px 1px 2px, #000 2px -1px 2px, #000 -2px -1px 2px, #000 1px 1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px, #000 -1px -1px 2px;
}
.index .link {
  width: 468px;
  margin: auto;
  padding: 50px 0;
  text-align: center;
}
.index .link img {
  float: left;
  width: auto;
  max-width: 100%;
  margin: 1px;
}
.index .link a {
  color: #fff;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
/*===============================

ƒpƒ“‚­‚¸ƒŠƒXƒg

================================*/
.breadcrumb {
  background: #333;
  padding: 12px 0;
}
.breadcrumb ol {
  width: 75%;
  margin: auto;
  font-size: 1.2rem;
}
.breadcrumb ol li {
  display: inline;
  list-style-type: none;
}
.breadcrumb ol li:before {
  content: " > ";
}
.breadcrumb ol li:first-child:before {
  content: "";
}
.breadcrumb li a {
  color: #fff;
  text-decoration: none;
}
.breadcrumb span {
  color: #fff;
}
/*===============================

ƒgƒsƒbƒNƒX

================================*/
.topics {
  overflow-x: hidden;
  width: 100%;
  padding: 80px 0;
  background: url("../img/topics_bg.jpg") no-repeat;
  background-size: 100% auto;
  transform: rotate(0.03deg);
}
.topics ul {
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  margin: auto;
}
.topics li {
  width: calc(100% / 3);
}
.topics figure {
  display: table;
  width: 95%;
  margin: auto;
}
.topics .image {
  display: table-cell;
  width: 40%;
}
.topics .data {
  display: table-cell;
  padding-left: 20px;
  vertical-align: top;
}
.topics h2 {
  font-size: 2rem
}
.topics .day {
  padding: 10px 0 15px;
  font-size: 1.2rem;
  color: #aaa;
  text-align: right
}
.topics .tit {
  color: #dcb86d;
  padding-bottom: 20px;
  font-family: 'Great Vibes', cursive;
  font-size: 5.5rem;
}
.topics .text {
  overflow-y: auto;
  height: 220px;
  font-size: 1.4rem;
  line-height: 1.45
}
.button {
  position: relative;
  width: 200px;
  margin-top: 20px;
}
.bg-01 {
  background: #d088da;
}
.btn-rignt {
  margin-left: auto
}
/*
ƒXƒ‰ƒCƒh
================================*/
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}
.full-screen .slick-list {
  overflow: visible;
}
.full-screen.slider {
  max-width: 33.3%;
  margin: 0 auto;
}
/*===============================

ƒsƒbƒNƒAƒbƒvƒK[ƒ‹

================================*/
.pickup {
  display: flex;
  position: relative;
  width: 100%;
  height: 400px;
  background: #333;
  transform: rotate(0.03deg);
}
.pickup .image {
  width: 50%;
  background: #000;
}
.pickup .photo img {
  position: absolute;
  top: -66px;
  left: -450px;
  right: 0;
  width: 350px;
  margin: auto;
}
.pickup .image .tit {
  position: absolute;
  bottom: -5px;
  left: 5px;
  color: #fff;
  font-family: 'Great Vibes', cursive;
  font-weight: 100;
  font-size: 10rem;
}
.pickup .data {
  width: auto;
  padding: 30px;
}
.pickup .size {
  padding: 20px 0 10px;
  font-weight: bold;
}
.pickup .time {
  width: 350px;
  margin: 20px 0;
  border: 1px solid #000;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.pickup .time ul {
  display: flex;
}
.pickup .time .left {
  width: 50%;
  padding: 10px 0;
  background: #000;
  color: #dcb86d;
}
.pickup .time .right {
  width: 50%;
  padding: 10px 0;
}
.pickup .text {
  max-width: 1000px;
  height: 120px;
  overflow-y: auto;
  font-size: 1.5rem;
  line-height: 2
}
/*===============================

–{“ú‚Ìo‹Îî•ñ

================================*/
.today {
  padding: 150px 0;
  background: url("../img/today_bg.jpg") repeat-y;
  background-size: 100% auto;
  transform: rotate(0.03deg);
}
.today h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.today h3 {
  padding: 20px 0;
  color: #dcb86d;
  text-align: center
}
.today ul {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: auto;
}
.today li {
  width: calc(100% / 5);
}
.today figure {
  margin: 15px;
  background: rgb(85, 85, 85);
  background: linear-gradient(135deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.9);
  text-align: center;
}
.today a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.today .image {
  position: relative;
}
.today .image span {
  position: absolute;
  width: 80px;
  bottom: 0px;
  right: 0px;
}
.today .scroll {
  height: 35px;
  line-height: 35px;
  background: #000;
  color: #fff;
  font-size: 1.7rem;
  font-weight: bold;
}
.today .name {
  padding-top: 15px;
  font-size: 2.2rem;
  font-weight: bold;
}
.today .size {
  padding: 10px 0;
  font-size: 1.6rem
}
.today .icon {
  display: flex;
  height: 25px;
  padding: 5px;
}
.today .icon p {
  width: 32.5%;
  margin: auto;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
}
.today .time {
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
  background: url("../img/nav_tel.jpg") repeat-x;
  background-size: 50% auto;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-shadow: #000 2px 0px 2px, #000 -2px 0px 2px, #000 0px -2px 2px, #000 -2px 0px 2px, #000 2px 2px 2px, #000 -2px 2px 2px, #000 2px -2px 2px, #000 -2px -2px 2px, #000 1px 2px 2px, #000 -1px 2px 2px, #000 1px -2px 2px, #000 -1px -2px 2px, #000 2px 1px 2px, #000 -2px 1px 2px, #000 2px -1px 2px, #000 -2px -1px 2px, #000 1px 1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px, #000 -1px -1px 2px;
}
.today-btn-bg {
  margin: auto;
  padding: 50px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.today-btn-bg a {
  color: #fff;
}
.today-btn-on {
  display: inline-block;
  background: url("../img/nav_rec.jpg") no-repeat;
  background-size: 200% auto;
  color: #fff;
  width: 170px;
  margin: 5px;
  padding: 20px 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  transition: 0.2s ease-out;
}
.today-btn-on:hover {
  cursor: pointer;
  text-decoration: none;
  transform: translateY(-4px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 7px -2px rgba(0, 0, 0, 0.2);
}
.today-btn {
  display: inline-block;
  background-color: #444;
  color: #fff;
  width: 170px;
  margin: 5px;
  padding: 20px 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  transition: 0.2s ease-out;
}
.today-btn:hover {
  cursor: pointer;
  text-decoration: none;
  transform: translateY(-4px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 7px -2px rgba(0, 0, 0, 0.2);
}
.type_icon{
	width: 200px;
	height: 42px;
	margin: auto;
	padding: 10px 0 0
}
/*===============================

ƒ‰ƒ“ƒLƒ“ƒO

================================*/
.ranking {
  padding: 150px 0;
  background-position: center;
  background: url("../img/topics_bg.jpg") no-repeat;
  background-size: 100% auto;
  transform: rotate(0.03deg);
}
.ranking h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.ranking h3 {
  padding: 0 0 20px 0;
  text-align: center
}
.ranking ul {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: auto;
}
.ranking li {
  width: calc(100% / 5);
}
.ranking figure {
  height: 100%;
  margin: 10px;
  background: url("../img/ranking-frame.png") no-repeat;
  background-size: 100% auto;
  text-align: center;
}
.ranking a {
  display: block;
  color: #f0c800;
  text-decoration: none;
}
.ranking .image {
  position: relative;
  width: 85%;
  margin: auto;
  padding-top: 7%;
}
.ranking .image span {
  position: absolute;
  top: 10px;
  right: -20px;
  width: 100px;
}
.ranking .name {
  padding-top: 17px;
  font-size: 2.5rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(0.03deg);
}
.ranking .size {
  padding: 10px 0 20px;
  font-size: 1.6rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(0.03deg);
  letter-spacing: .1em;
}
/*===============================

ƒcƒCƒbƒ^[EVlÐ‰î

================================*/
.top-middle {
  display: flex;
  width: 100%;
  transform: rotate(0.03deg);
}
/*
ƒcƒCƒbƒ^[
================================*/
.twitter {
  width: 50%;
  padding: 150px 0;
  background: #333;
}
.twitter h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.twitter h3 {
  padding: 10px 0;
  text-align: center
}
.twitter ul {
  width: 50%;
  margin: auto;
}
/*
VlÐ‰î
================================*/
.newface {
  width: 50%;
  padding: 150px 0;
  background: #000;
  color: #fff;
}
.newface ul {
  padding: 80px 25px 0 25px;
}
.newface h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.newface h3 {
  padding: 10px 0;
  text-align: center
}
.newface a {
  color: #fff;
  text-decoration: none;
  text-align: center;
}
.newface figure {
  margin: 10px 10px 40px 10px;
}
.newface .comment {
  margin-bottom: 10px;
  padding: 10px 0;
  background: #fff;
  color: #000;
  font-weight: bold;
  text-align: center;
}
.newface .name {
  padding-bottom: 5px;
  font-size: 1.8rem;
  font-weight: bold;
}
.newface .data {
  border: 1px solid #fff;
  padding: 15px 0;
}
/*===============================

ƒvƒƒtƒB[ƒ‹

================================*/
.profile {
  padding: 75px 0 0;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
  transform: rotate(0.03deg);
}
.profile h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.profile h3 {
  padding: 20px 0;
  text-align: center
}
.profile ul {
  padding: 30px 0 60px;
  box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.3);
}
.profile .inner {
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  margin: auto;
}
.profile .image {
  width: 600px;
}
.profile .tmb {
  width: 135px;
}
.profile .tmb img {
  width: 115px;
  margin: auto;
  margin-bottom: 8px;
}
.profile .data {
  width: 400px;
  padding: 30px;
}
.profile .name {
  color: #dcb86d;
  font-size: 3rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(0.03deg);
}
.profile .size {
  padding: 10px 0;
  font-size: 1.8rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(0.03deg);
}
.profile .list {
  width: 342px;
  margin: auto;
}
.profile .list img {
  float: left;
  width: auto;
}
.profile-sub {
  padding: 60px 0px;
  background: url("../img/today_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.profile-sub ul {
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  margin: auto;
  padding: 50px 0px
}
.profile-sub li {
  width: calc(100% / 2);
}
.profile-sub li.photo-diary {
  width: 400px;
  margin-right: 20px
}
.profile-sub li.comment {
  width: 760px;
  padding-left: 20px;
}
.profile-sub li.comment p {
  padding: 10px 0 20px;
  font-size: 1.6rem;
  line-height: 1.8
}
.profile-sub h3 {
  padding: 0.6em 0.5em;
  font-size: 1.5rem;
  color: #dcb86d;
  background: transparent;
  border-left: solid 5px #a21f42;
  line-height: 1.1
}
.profile-sub h3 span {
  color: #a21f42;
  font-size: 4.0rem;
  font-weight: normal;
  font-family: 'Great Vibes', cursive;
}
.profile-week {
  padding: 90px 0px;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.profile-week h2 {
  padding-bottom: 50px;
  font-size: 1.5rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-week h3 {
  margin-bottom: 10px;
  font-size: 2.5rem;
  letter-spacing: .2em;
  line-height: 1;
  color: #dcb86d;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-week ul {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  text-align: center
}
.profile-week li {
  width: calc(100% / 7);
  height: 150px;
  color: #fff;
  background: rgb(51, 51, 51);
  background: linear-gradient(135deg, rgba(51, 51, 51, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
.profile-week li.profile-today {
  background: url("../img/week_bg.jpg")no-repeat;
  background-size: 150% auto;
}
.profile-week li p {
  width: 65%;
  margin: auto;
  margin-bottom: 10px;
  padding-top: 35px;
  font-size: 2rem;
  font-weight: 600;
  border-bottom: solid 1px #fff;
  transform: rotate(.03deg);
  line-height: 2.1
}
.profile-week li span {
  font-size: 2.2rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(.03deg);
}
.profile_q {
  width: 504px;
  margin-top: 5px;
  padding: 0px;
  border: 1px dotted #666;
  font-size: 12px;
  font-weight: bold;
}
.profile_q .left {
  margin: 0px;
  background: #eee;
  padding: 8px;
  width: 150px;
  color: #9f7b54;
}
.profile_q .right {
  margin: 0px;
  padding: 8px;
  width: 354px;
  background: rgba(0, 0, 0, .7);
  font-weight: bold
}
.profile .contents {
  width: 100%;
}
.profile .contents dl {
  display: flex;
  flex-wrap: wrap;
  margin-top: 7px;
  border: 1px solid #000;
}
.profile .contents dd {
  width: 100%;
  padding: 8px 0;
  background: #000;
  color: #dcb86d;
  font-weight: bold;
}
.profile .contents dt {
  width: 100%;
  padding: 8px 0;
  background: #333;
  font-weight: bold;
}
.profile-review {
  padding: 60px 0px;
  background: url("../img/today_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.profile-review h2 {
  padding-bottom: 20px;
  font-size: 1.5rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-review h3 {
  margin-bottom: 10px;
  font-size: 2.5rem;
  letter-spacing: .2em;
  line-height: 1;
  color: #dcb86d;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W3", "HiraMinProN-W3", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-reviewlist {
  width: 1220px;
  margin: auto;
  padding: 10px 0
}
.profile-reviewlist dl {
  display: flex;
  flex-wrap: wrap;
}
.profile-reviewlist dt {
  width: calc(100% / 3);
}
.profile-reviewlist .detail {
  margin: 5px;
  border: 1px solid #ddd
}
.profile-reviewlist .title {
  width: auto;
  background: #f5f5f5;
  padding: 15px;
  color: #000;
  font-weight: bold
}
.profile-reviewlist .title span {
  font-size: 12px;
}
.profile-reviewlist .inner {
  height: 150px;
  margin: 10px 0;
  overflow-y: auto
}
.profile-reviewlist .score {
  padding: 10px;
  font-weight: bold
}
.profile-reviewlist .score span {
  color: #ee922d;
  font-size: 1.8rem;
}
.profile-reviewlist .text {
  padding: 0 10px 10px 10px;
  font-size: 1.3rem;
  line-height: 1.8
}

.profile-reviewlist .replay{
	display: block;
    position:relative;
    width:auto;
	margin: 0 10px;
    background:#FFFFFF;
    padding:10px;
    text-align:left;
    color:#000000;
    font-size: 1.3rem;
	line-height: 1.6
}
.profile-reviewlist .replay:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(255, 255, 255, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-bottom-color:#FFFFFF;
    bottom:100%;
    left:10%;
}
.option {
  width: 100%;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}
.option th {
  width: 25%;
  background: #fff;
  padding: 10px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  font-weight: bold;
  color: #000;
  font-size: 14px;
}
.option td {
  padding: 10px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
}
/*===============================

—¿‹àƒVƒXƒeƒ€

================================*/
.system {
  padding: 100px 0;
  background-position: center;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.system h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.system h3 {
  padding: 10px 0;
  text-align: center
}
.system h4 {
  margin-bottom: 10px;
  font-size: 2.6rem;
  position: relative;
  padding: 1.5rem;
  text-align: center;
}
.system h4 span {
  margin-bottom: 15px;
  font-size: 1.5rem;
  text-transform: uppercase;
  display: block;
}
.system h4:before {
  position: absolute;
  bottom: -15px;
  left: calc(50% - 30px);
  width: 80px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #a21f42;
}
.system h5 {
  position: relative;
  margin-bottom: 2em;
  padding: 1.5rem 2rem;
  border-radius: 100vh;
  background: #000;
  color: #dcb86d;
  font-size: 1.8rem;
}
.system h5:before, .system h5:after {
  position: absolute;
  content: '';
  border-radius: 50%;
  background: #000;
}
.system h5:before {
  bottom: -15px;
  left: 30px;
  width: 30px;
  height: 30px;
}
.system h5:after {
  bottom: -30px;
  left: 50px;
  width: 15px;
  height: 15px;
}
.system .basic {
  font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS–¾’©E', '‚l‚r ‚o–¾’©', serif;
  text-align: center;
  font-size: 2.2rem;
  line-height: 2;
}
.system .basic span {
  display: block;
  padding-bottom: 60px;
  color: #f00;
  font-size: 3rem;
  font-family: "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro", "Yu Gothic Medium", "ŸàƒSƒVƒbƒN Medium", YuGothic, "ŸàƒSƒVƒbƒN‘Ì", "ƒƒCƒŠƒI", sans-serif;
  font-weight: bold;
}
.system .image {
  width: 1140px;
  margin: auto;
}
.system .image img {
  margin-bottom: 20px;
}
.system .card {
  width: auto;
  padding: 80px 20px;
  background: #000;
  color: #fff;
}
.system-card {
  width: 550px;
  margin: auto;
  padding: 30px 0;
}
.system-card ul {
  display: flex;
  flex-wrap: wrap;
}
.system-card li {
  width: calc(100% / 2);
}
.system-card p {
  margin: 0px;
  padding: 5px 0;
  font-size: 2rem;
  font-weight: bold;
  text-align: center
}
.system-way {
  width: 75%;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  border: solid 3px #a21f42;
  border-radius: 10px
}
.system-way ul {
  width: 90%;
  margin: auto;
  padding: 15px 0;
  display: flex;
  flex-wrap: wrap;
}
.system-way li {
  width: calc(100% / 2);
  font-size: 1.6rem;
  line-height: 2
}
.system-way span {
  display: block;
  font-weight: bold;
  color: #a21f42
}
.system-way .title {
  width: 600px;
  margin: auto;
  background: #a21f42;
  border-radius: 0 0 4px 4px;
}
.system-way .title p {
  padding: 30px 0;
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5
}
.system-way .title span {
  color: #ff0
}
.system .option {
  width: 1200px;
  margin: auto;
  padding: 40px 20px;
}
.system .option .list {
  margin-top: -5px;
  margin-bottom: 35px;
  border: 1px solid #000;
  background: rgb(85, 85, 85);
  background: linear-gradient(164deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
}
.system .option .list p {
  padding: 30px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2
}
.system .text {
  width: 1200px;
  margin: auto;
  font-size: 1.4rem;
  line-height: 1.8;
}
.system .text span {
  display: block;
  color: #f00;
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
}
.system .text-01 {
  padding: 10px;
  font-size: 1.3rem;
  line-height: 1.5;
}
.system .iframe {
  padding: 30px;
}
.system .image {
  width: 1200px;
  margin: auto;
  text-align: center;
}
/*===============================

—¿‹àƒVƒXƒeƒ€

================================*/
.review {
  padding: 100px 0;
  background-position: center;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.review h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.review h3 {
  margin: 0 0 30px;
  padding: 10px 0;
  text-align: center
}
.review ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 1840px;
  margin: auto;
}
.review li {
  width: 50%;
  margin-bottom: 5px;
}
.review .inner {
  display: flex;
  flex-wrap: wrap;
  width: auto;
  margin: 10px;
  padding: 30px;
  background: #333;
  border-radius: 10px;
}
.review .image {
  width: 250px;
}
.review .data {
  flex: 1;
  padding: 0 0 0 20px;
  line-height: 1.5
}
.review .ttl {
  color: #dcb86d;
  font-size: 1.8rem;
  font-weight: bold;
}
.review .day {
  color: #aaa;
  text-align: right;
}
.review .name {
  font-weight: bold;
}
.review .score {
  padding: 5px 0 0;
  font-weight: bold;
}
.review .score span {
  color: #ee922d;
}
.review .comment {
  overflow-y: auto;
  height: 200px;
  margin: 10px 0 0 0;
  padding: 9px;
  border: 1px solid #fff;
  font-size: 1.4rem;
}
.review .replay{
    position:relative;
    width:auto;
    background:#FFFFFF;
	margin-top: 10px;
    padding:10px;
    text-align:left;
    color:#000000;
    font-size:15px;
}
.replay:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(255, 255, 255, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-bottom-color:#FFFFFF;
    bottom:100%;
    left:10%;
}
.review_button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #dcb86d;
  font-size: 18px;
  border-radius: 2px;
  width: 320px;
  height: 60px;
  margin: auto;
  margin-bottom: 30px;
  font-weight: bold;
  border: 1px solid #dcb86d;
  position: relative;
  transition: 0.3s;
  background-color: #000;
}
.review_button::before {
  content: "CLICK!!";
  display: block;
  font-size: 13px;
  background-color: #dcb86d;
  color: #fff;
  border-radius: 3px;
  padding: 3px 5px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-5px, -30%);
  transition: .3s;
}
.review_button:hover::before {
  transform: translate(-5px, -50%);
}
.form dl {
  display: flex;
  flex-wrap: wrap;
  max-width: 900px;
  margin: auto;
}
.form dt {
  width: 300px;
  padding: 10px 0 0;
  margin-bottom: 10px;
}
.form dt span {
  color: #f00;
  font-size: 12px;
  font-weight: bold;
}
.form dd {
  flex: 1;
  margin-bottom: 10px;
}
.form dd span {
  display: block;
  padding: 10px 0 0;
  font-size: 14px;
  line-height: 1.6
}
.form input {
  width: 100%;
  height: 40px;
}
.form select {
  width: 50%;
  height: 40px;
}
.form textarea {
  width: 100%;
  height: 200px;
}
.form .title {
  padding: 30px 0 50px;
  font-size: 3rem;
  font-weight: bold;
  text-align: center
}
.form .select-name {
  padding: 8px 0 0;
  font-size: 1.8rem;
  font-weight: bold;
}
.send {
  width: 320px;
  margin: auto;
  margin-top: 30px;
}
/*===============================

ÅVî•ñ

================================*/
.info {
  width: auto;
  padding: 100px 0;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.info h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.info h3 {
  padding: 10px 0 0;
  text-align: center
}
.info ul {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: auto;
}
.info li {
  width: calc(100% / 2);
  margin-bottom: 20px;
}
.info dl {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
}
.info dt {
  width: 48%;
  margin: auto;
  padding-bottom: 5px;
}
.info .inner {
  width: auto;
  margin: 20px;
  padding: 20px;
  background: rgb(85, 85, 85);
  background: linear-gradient(164deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.9);
}
.info .day {
  padding: 10px;
  color: #999;
  font-size: 1.2rem;
  text-align: right
}
.info .title {
  width: 100%;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 20px 0;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 100vh;
  background: rgb(0, 0, 0);
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(51, 51, 51, 1) 100%);
  text-align: center;
}
.info .image {
  width: 300px;
  margin: auto;
}
.info .text {
  overflow-x: hidden;
  padding: 20px;
}
.info .box {
  width: auto;
  margin: 10px;
  margin-bottom: 30px;
  border: 1px dotted #000;
  line-height: 1.8
}
/*===============================

ƒjƒ…[ƒX

================================*/
.news {
  width: auto;
  padding: 100px 0;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.news h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.news h3 {
  padding: 10px 0 0;
  text-align: center
}
.news ul {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
  margin: auto;
}
.news li {
  width: calc(100% / 1);
  margin-bottom: 20px;
}
.news .inner {
  width: auto;
  margin: 20px;
  padding: 20px;
  background: rgb(85, 85, 85);
  background: linear-gradient(164deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.9);
}
.news .day {
  padding: 10px;
  color: #999;
  font-size: 1.2rem;
  text-align: right
}
.news .title {
  width: 100%;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 20px 0;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 100vh;
  background: rgb(0, 0, 0);
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(51, 51, 51, 1) 100%);
  text-align: center;
}
.news .image {
  width: 300px;
  margin: auto;
}
.news .text {
  overflow-x: hidden;
  padding: 20px;
}
/*===============================

ƒuƒƒO

================================*/
.blog {
  padding: 150px 0;
  background: url("../img/topics_bg.jpg") repeat-y;
  background-size: 100% auto;
  transform: rotate(0.03deg);
}
.blog h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 7rem;
  font-weight: normal;
  text-align: center;
}
.blog h3 {
  padding: 20px 0;
  text-align: center
}
.blog ul {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: auto;
}
.blog li {
  width: calc(100% / 5);
  margin-bottom: 20px;
}
.blog img {
  width: 95%;
  margin: auto;
}
/*===============================

ƒEƒBƒWƒbƒg

================================*/
.widget {}
.widget ul {
  display: flex;
}
.widget li {
  width: calc(100% / 3);
}
.page-top {
  position: fixed;
  bottom: 100px;
  right: 0;
  padding: 40px 20px;
  background: #dcb86d;
  color: #fff;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
/*===============================

ƒtƒFƒCƒhƒCƒ“

================================*/
.fadein {
  opacity: 0.1;
  transform: translate(0px, 100px);
  transition: all 800ms;
}
.fadein:nth-child(even) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0px, 0px);
}
.fadein-header {
  opacity: 0;
  animation: fadein 2s ease forwards;
}
@keyframes fadein {
  100% {
    opacity: 1;
  }
}
/*ˆÈ‰º’x‰„‚ÌŽw’è*/
.img01 {
  animation-delay: 0.5s;
}
.img02 {
  animation-delay: 1.5s;
}
.img03 {
  animation-delay: 2.5s;
}
.img04 {
  animation-delay: 3.5s;
}
.img05 {
  animation-delay: 4.5s;
}
.img06 {
  animation-delay: 16s;
}
.img-animation {
  animation: img-opacity 2s cubic-bezier(.4, 0, .2, 1);
  overflow: hidden;
  position: relative;
  background: #666;
}
.img-animation:before {
  animation: img-animation 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #666;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-opacity {
  0% {
    opacity: 0;
  }
}
@keyframes img-animation {
  100% {
    transform: translateX(100%);
  }
}
.pager {
  padding: 20px 0;
  text-align: center
}
.pager a {
  color: #fff
}
.pager span {
  display: inline-block;
  background-color: white;
  border-radius: 50%;
  width: 18px;
  padding: 10px;
  color: #000;
  text-align: center;
}

.video{
	width: 320px;
	margin: auto;
	margin-top: 20px;
}